%h3 editor
%nav
  .nav.nav-tabs#nav-tab{"role": "tablist"}
    %a.nav-item.nav-link#html-tab{"data-toggle":"tab", "href":"", "v-bind:class": "{ active: html_mode }", "@click": "toggleEditor(true)"}
      HTML
    %a.nav-item.nav-link#css-tab{"data-toggle":"tab", "href":"", "v-bind:class": "{ active: !html_mode }", "@click": "toggleEditor(false)"}
      CSS
%codemirror{"v-model": "designable.content_img", ":options": "htmlOps", "v-show": "html_mode"}
%codemirror{"v-model": "designable.styling_img", ":options": "cssOps", "v-show": "!html_mode", "v-if": "css_mode_loaded","style": "background: #f5f5f5;"}
